

# delimit ;

* takes basic counts and calculates difference and odds ratios measures;
* for use in tables S8 and S9;

use "C:\Users\lincoln\Box Sync\audit\analysis oct 2016\dmap_update1024recoded_3";

* below creates difference measure and se of difference measure;

gen maj_suc_rate=maj_suc_count/(maj_suc_count+maj_fail_count);
gen min_suc_rate=min_suc_count/(min_suc_count+min_fail_count);

gen dif_unpaired=maj_suc_rate-min_suc_rate;

gen pair_n=pair_succ_both+pair_majmin+pair_minmaj+pair_fail_both;

gen dif_paired=(pair_majmin-pair_minmaj)/pair_n;

gen dif_unpaired_var= maj_suc_rate*(1-maj_suc_rate)/(maj_suc_count+maj_fail_count) + min_suc_rate*(1-min_suc_rate)/(min_suc_count+min_fail_count);

gen dif_paired_var= (1/pair_n)*((pair_majmin/pair_n)*(1-(pair_majmin/pair_n))+(pair_minmaj/pair_n)*(1-(pair_minmaj/pair_n))
 + 2*pair_majmin*pair_minmaj/pair_n^2);

gen dif_best=dif_paired;
gen dif_best_se=sqrt(dif_paired_var);
replace dif_best=dif_unpaired if dif_best==.;
replace dif_best_se=sqrt(dif_unpaired_var) if dif_best_se==.;

save dmap_update0528recoded, replace;
