 
# delimit ;

* table S10 analysis;
* analysis with outcome of year of survey as a function of ivs;

log using dmap_yeartest, text replace;

use dmap_update1024recoded_3;

drop if effect_level==5;


* keeping interview/callback outcome only;
keep if outcome2==1;
*keep if outcome==high_outcome;

* analysis now switches to african-american models with covariates;
* post 1982 only;
keep if min_rec==1 & rfieldwork_year>1982;

* everything model;
*results in table S10;
reg rfieldwork_year menonly femaleonly byrsed cr study_method bluecollar office_focus restaurant
  ue_best reg1 reg3 reg4 reg5;

pwcorr rfieldwork_year menonly femaleonly byrsed cr study_method bluecollar office_focus restaurant
  ue_best reg1 reg3 reg4 reg5, obs sig listwise;
 
  
log close;

