
# delimit ;

*metareg analysis black respondents;
* nolev5 file drops criminal record and disability samples;

* similar to C:\Users\lincoln\Box Sync\audit\analysis oct 2016\dmap_an2_altoutcome;
* but coefficients NOT exponentiated;

log using dmap_an2_altoutcome_ln, text replace;

use dmap_update1024recoded_3;

drop if effect_level==1 & high_effect_level==5;

*only usa, metareg doesn't work well with if and string var;
keep if country=="USA";

keep if outcome2==1;

keep if rfieldwork_year>1982;

tab effect_level if min_rec==1;

* table S4, model 3 (no crim record/no disability);
metareg lrr_best rfieldwork_year if min_rec==1
  , wsse(rr_best_lnse)  randomsize;
  
more;

tab effect_level if min_rec==4;

* now for latinos;
* table S5, second model (no crim record/no disability);
metareg lrr_best rfieldwork_year if min_rec==4
  , wsse(rr_best_lnse)  randomsize;
  
more;

* now with job offer in place of interview or callback;
use dmap_update1024recoded_3, clear;

drop if effect_level==5;

*only usa, metareg doesn't work well with if and string var;
keep if country=="USA";

keep if outcome==high_outcome;

keep if rfieldwork_year>1982;

* tabls S4, model 2 (job offer in place of interview/callback);
metareg lrr_best rfieldwork_year if min_rec==1
  , wsse(rr_best_lnse)  randomsize;
  
more;

* now for latinos;
* tabls S5, first model(job offer in place of interview/callback);
metareg lrr_best rfieldwork_year if min_rec==4
  , wsse(rr_best_lnse)  randomsize;
  
more;

use dmap_update1024recoded_3, clear;

drop if effect_level==5;

*only usa, metareg doesn't work well with if and string var;
keep if country=="USA";

keep if outcome2==1;

keep if rfieldwork_year>1982;

tab study_method min_rec;

* resume audit studies only;
keep if study_method==0;

*table S4, model 4 (resume audit studies only);
metareg lrr_best rfieldwork_year if min_rec==1
  , wsse(rr_best_lnse)  randomsize;
  
more;

*table S5, third model (resume audit studies only);
metareg lrr_best rfieldwork_year if min_rec==4
  , wsse(rr_best_lnse)  randomsize;
  
more;

log close;

